Name: isight-firmware-tools
Version: 1.2
Release: alt1
Source: %name-%version.tar.gz

Summary: Apple Built-In iSight Firmware Tools
License: GPL
Group: System/Kernel and hardware

Packager: Pavlov Konstantin <thresh@altlinux.ru>

BuildRequires: libusb-devel glib2-devel libgcrypt-devel intltool libhal-devel

%description
Apple Built-In iSight Firmware Tools.

%prep
%setup -q

%build
%autoreconf
%configure 

%install
%make_install DESTDIR="%buildroot" install
%find_lang %name

%files -f %name.lang
%_libdir/hal/ift-callout
%_datadir/hal/fdi/preprobe/20thirdparty/50-isight-firmware.fdi
%_bindir/ift-export
%_bindir/ift-extract
%_datadir/doc/isight-firmware-tools/HOWTO
%_datadir/info/ift-export.info.gz
%_datadir/info/ift-extract.info.gz
#%_datadir/locale/fr_FR/LC_MESSAGES/isight-firmware-tools.mo
%_datadir/man/man1/ift-export.1.gz
%_datadir/man/man1/ift-extract.1.gz

%changelog
* Wed Oct 22 2008 Pavlov Konstantin <thresh@altlinux.ru> 1.2-alt1
- 1.2 release.

* Tue Mar 11 2008 Pavlov Konstantin <thresh@altlinux.org> 1.0.2-alt1
- Initial build for ALT Linux.

